Collective.recipe.solrinstance for newest solr version

We really would like to use collective.solr with a newer Solr version.

At the Moment we're using following versions:

  • Plone == 5.2.2
  • collective.recipe.solrinstance == 5.3.3
  • collective.solr == 8.4.0
  • with Solr == 4.10.4

I made a Testrun with:

  • Plone == 5.2.4
  • collective.solr == 8.4.2
  • kitconcept.recipe.solr == 1.0.0a5
  • with Solr == 8.11.0

The Testrun seemed to basically work (my content was indexed in Solr). But kitconcept.recipe.solr is still in Alpha.

The question is, if there are any Plans to upgrade kitconcept.recipe.solr or collective.recipe.solrinstance?

There was already an old Post here, but it is from 2017:
.../collective-solr-and-solr-version/3633/2

3 Likes

Plone Foundation Code of Conduct